twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        # container piedro
        dream_container: '@Lc\PietroBundle\Container\Dream\DreamContainer'
        individual_data_container: '@Lc\PietroBundle\Container\IndividualData\IndividualDataContainer'
        project_boost_container: '@Lc\PietroBundle\Container\ProjectBoost\ProjectBoostContainer'
        project_inspiring_container: '@Lc\PietroBundle\Container\ProjectInspiring\ProjectInspiringContainer'
        revolt_container: '@Lc\PietroBundle\Container\Revolt\RevoltContainer'
        territory_container: '@Lc\PietroBundle\Container\Territory\TerritoryContainer'
        thematic_container: '@Lc\PietroBundle\Container\Thematic\ThematicContainer'